<?php
/*
 * Session ID required for API access.
 * You can refer to this page to learn how to get one:
 * https://codeberg.org/VnPower/PixivFE/src/branch/v2/doc/hosting/obtaining-pixivfe-token.md
 */
const SESSION_ID = '';

/*
 * Base URL of this instance.
 * You can leave it blank if it's hosted on web root.
 */
const BASE_URL = '';

/*
 * HTTP Proxy to use when making requests to pixiv.net.
 * This is optional; leave it blank if you don't want to use it.
 * Format: 'address:port', example: '127.0.0.1:7890'.
 */
const HTTP_PROXY = '';

/*
 * "Safe For Work"-only mode.
 * This will forbid displaying any artworks that are marked R-18 or
 * R-18G, even if the user has opted to show them in the settings page.
 */
const SFW_ONLY = false;

/*
 * "Super Safe For Work"-only mode.
 * This will forbid displaying any artworks that may include sexual or
 * suggestive (i.e. R-15) content, even if the user has opted to show
 * them in the settings page.
 */
const SSFW_ONLY = false;
