<?php
$strings = [
	'date-format' => 'Y-m-d H:i',
	'pixiv-lang' => 'zh',
	'error' => '错误',
	'illegal-id' => '未指定 ID，或 ID 不合法',
	'network-error' => '获取数据时出现网络问题',
	'unauthorized' => '获取数据时身份验证出现问题',
	'no-works' => '无作品',
	'all-hidden' => '由于所有作品均被隐藏，无作品可显示',
	'load-more' => '加载更多',
	'expand' => '展开',
	'discovery' => [
		'title' => '发现',
		'reload' => '刷新'
	],
	'artwork'  => [
		'not-found' => '找不到该作品',
		'hidden-r15' => '该作品因可能包含敏感内容而无法显示',
		'hidden-r18' => '该作品因 R-18 而无法显示',
		'hidden-r18g' => '该作品因 R-18G 而无法显示',
		'hidden-aigc' => '该作品因 AI 生成而无法显示',
		'image-alt' => '第 %s/%s 页',
		'images-show-all' => '显示全部',
		'aigc' => 'AI 生成',
		'likes' => '点赞：%s',
		'bookmarks' => '收藏：%s',
		'views' => '浏览：%s',
		'comments' => '评论（%s）',
		'comments-off' => '作者已关闭评论区',
		'no-comments' => '暂无评论',
		'view-replies' => '查看回复',
		'show-more' => '显示更多',
		'comments-popup' => '作品 %s 的评论',
		'replies-popup' => '评论 %s 的回复',
		'no-replies' => '该评论暂无回复',
		'related' => '相关作品'
	],
	'settings' => [
		'title' => '设置',
		'ssfw-notice' => '注意：本实例开启了“超级和谐”模式，将无视下方设置，隐藏所有可能包含敏感内容的作品。',
		'sfw-notice' => '注意：本实例开启了“和谐”模式，将无视下方设置，隐藏所有 R-18 及 R-18G 作品。',
		'show-r15' => '显示可能包含敏感内容的作品',
		'show-r18' => '显示 R-18 作品',
		'show-r18g' => '显示 R-18G 作品',
		'show-aigc' => '显示 AI 生成作品',
		'collapse-pages' => '折叠多页作品',
		'load-comments' => '加载评论',
		'load-related' => '加载相关作品',
		'timezone' => '时区',
		'theme' => '主题',
		'light' => '亮色',
		'dark' => '暗色',
		'language' => '语言',
		'en' => 'English',
	    'zh' => '简体中文',
    	'fil' => "Filipino",
		'save' => '保存'
	],
	'search' => [
		'placeholder' => '🔍 搜索作品',
		'work-count' => '插画·漫画（%s）'
	],
	'user' => [
		'not-found' => '找不到该用户',
		'artworks' => '所有作品',
		'illustrations' => '插画',
		'manga' => '漫画',
		'bookmarks' => '收藏',
		'work-count' => '作品（%s）',
		'work-count-with-tag' => '%s 标签下的作品（%s）',
		'clear-filter' => '× 清除筛选条件'
	],
	'source-code' => '源代码',
	'license' => '许可证'
];
