<?php
$strings = [
	'date-format' => 'Y-m-d H:i',
	'pixiv-lang' => 'en',
	'error' => 'Error',
	'illegal-id' => 'ID is not specified or illegal',
	'network-error' => 'Network error when attempting to fetch data',
	'unauthorized' => 'Authorization failed when attempting to fetch data',
	'no-works' => 'No works to show',
	'all-hidden' => 'No work can be shown because all works have been hidden',
	'load-more' => 'Load More',
	'expand' => 'Expand',
	'discovery' => [
		'title' => 'Discovery',
		'reload' => 'Reload'
	],
	'artwork'  => [
		'not-found' => 'Unable to find that artwork',
		'hidden-r15' => 'This work can\'t be shown because it is potentially sensitive',
		'hidden-r18' => 'This work can\'t be shown because it is R-18',
		'hidden-r18g' => 'This work can\'t be shown because it is R-18G',
		'hidden-aigc' => 'This work can\'t be shown because it is AI-generated',
		'image-alt' => 'Page %s/%s',
		'images-show-all' => 'Show All',
		'aigc' => 'AI-generated',
		'likes' => 'Likes: %s',
		'bookmarks' => 'Bookmarks: %s',
		'views' => 'Views: %s',
		'comments' => 'Comments (%s)',
		'comments-off' => 'Comments are turned off by the author',
		'no-comments' => 'No comments',
		'view-replies' => 'View Replies',
		'show-more' => 'Show More',
		'comments-popup' => 'Comments on artwork %s',
		'replies-popup' => 'Replies to comment %s',
		'no-replies' => 'No replies to the comment',
		'related' => 'Related works'
	],
	'settings' => [
		'title' => 'Settings',
		'ssfw-notice' => 'Note: This instance has enabled "Super Safe For Work" mode. All works that are potentially sensitive will be hidden, notwithstanding the settings below.',
		'sfw-notice' => 'Note: This instance has enabled "Safe For Work" mode. All R-18 and R-18G works will be hidden, notwithstanding the settings below.',
		'show-r15' => 'Show potentially sensitive works',
		'show-r18' => 'Show R-18 works',
		'show-r18g' => 'Show R-18G works',
		'show-aigc' => 'Show AI-generated works',
		'collapse-pages' => 'Collapse artwork pages',
		'load-comments' => 'Load comments',
		'load-related' => 'Load related works',
		'timezone' => 'Time zone',
		'theme' => 'Theme',
		'light' => 'Light',
		'dark' => 'Dark',
		'language' => 'Language',
		'en' => 'English',
		'zh' => '简体中文',
    	'fil' => 'Filipino',
		'save' => 'Save'
	],
	'search' => [
		'placeholder' => '🔍 Search works',
		'work-count' => 'Illustrations and Manga (%s)'
	],
	'user' => [
		'not-found' => 'Unable to find that user',
		'artworks' => 'All works',
		'illustrations' => 'Illustrations',
		'manga' => 'Manga',
		'bookmarks' => 'Bookmarks',
		'work-count' => 'Works (%s)',
		'work-count-with-tag' => '%s works (%s)',
		'clear-filter' => '× Clear Filter'
	],
	'source-code' => 'Source Code',
	'license' => 'License'
];
