<?php
$strings = [
	'date-format' => 'Y-m-d H:i',
	'pixiv-lang' => 'en',
	'error' => 'Error',
	'illegal-id' => 'Hindi binigay o hindi wasto ang ID',
	'network-error' => 'Nagkaroon ng network error habang sinusubukang kunin ang data',
	'unauthorized' => 'Nagkaroon ng error sa awtorisasyon habang sinusubukang kunin ang data',
	'no-works' => 'Walang maipapakita na gawa',
	'all-hidden' => 'Walang maipapakita na gawa dahil nakatago sila lahat',
	'load-more' => 'Mag-load ng Higit pa',
	'expand' => 'I-expand',
	'discovery' => [
		'title' => 'Tuklasin',
		'reload' => 'I-reload'
	],
	'artwork'  => [
		'not-found' => 'Hindi mahanap ang likhang sining',
		'hidden-r15' => 'Hindi maipapakita ang gawa na ito dahil potensyal ito na sensitibo',
		'hidden-r18' => 'Hindi maipapakita ang gawa na ito dahil ito ay R-18',
		'hidden-r18g' => 'Hindi maipapakita ang gawa na it dahil ito ay R-18G',
		'hidden-aigc' => 'Hindi maipapakita ang gawa na ito dahil ito ay binuo ng AI',
		'image-alt' => 'Pahina %s/%s',
		'images-show-all' => 'Ipakita lahat',
		'aigc' => 'Binuo ng AI',
		'likes' => 'Mga like: %s',
		'bookmarks' => 'Mga bookmark: %s',
		'views' => 'Mga view: %s',
		'comments' => 'Mga komento (%s)',
		'comments-off' => 'Pinatay ng may-akda ang mga komento',
		'no-comments' => 'Walang mga komento',
		'view-replies' => 'Tignan ang mga tugon',
		'show-more' => 'Magpakita ng Higit pa',
		'comments-popup' => 'Mga komento sa artwork na %s',
		'replies-popup' => 'Mga tugon sa komento na %s',
		'no-replies' => 'Walang mga tugon sa komento na ito',
		'related' => 'Mga kaugnay na gawa'
	],
	'settings' => [
		'title' => 'Mga Setting',
		'ssfw-notice' => 'Tandaan: Na-enable ng instansya ang "Mas-ligtas para sa Trabaho" na mode. Itatago ang lahat ng mga gawa na potensyal na sensitibo, sa kabila sa mga setting sa ibaba.',
		'sfw-notice' => 'Tandaan: Na-enable ng instansya ang "Ligtas para sa Trabaho" na mode. Itatago ang lahat ng mga R-18 at R-18G na gawa, sa kabila sa mga setting sa ibaba.',
		'show-r15' => 'Ipakita ang mga potensyal na sensitibong gawa',
		'show-r18' => 'Ipakita ang mga R-18 na gawa',
		'show-r18g' => 'Ipakita ang mga R-18G na gawa',
		'show-aigc' => 'Ipakita ang mga gawa na nilikha ng AI',
		'collapse-pages' => 'I-collapse ang mga pahina ng likhang sining',
		'load-comments' => 'I-load ang mga komento',
		'load-related' => 'I-load ang mga kaugnay na gawa',
		'timezone' => 'Time zone',
		'theme' => 'Tema',
		'light' => 'Maliwanag',
		'dark' => 'Madilim',
		'language' => 'Wika',
		'en' => 'English',
		'zh' => '简体中文',
    	'fil' => 'Filipino',
		'save' => 'I-save'
	],
	'search' => [
		'placeholder' => '🔍 Maghanap ng mga gawa',
		'work-count' => 'Mga illustration at manga (%s)'
	],
	'user' => [
		'not-found' => 'Hindi mahanap ang user',
		'artworks' => 'Lahat ng mga gawa',
		'illustrations' => 'Mga illustration',
		'manga' => 'Mga manga',
		'bookmarks' => 'Mga bookmark',
		'work-count' => 'Mga gawa (%s)',
		'work-count-with-tag' => '%s mga gawa (%s)',
		'clear-filter' => '× I-clear ang Filter'
	],
	'source-code' => 'Source Code',
	'license' => 'Lisensya'
];
