<?php
require_once __DIR__ . '/include/utils.php';
require_once __DIR__ . '/include/artworks_grid.php';

list($discovery, $error) = get_discovery();
if ($error) {
	die_with_message(500, get_string($error));
}
$discovery = $discovery->body->thumbnails->illust;

render_page_header(get_string('discovery.title'));
?>

<div class="container">
	<h1><?= get_string('discovery.title') ?></h1>
	<?php render_artworks_grid($discovery, true, true, true); ?>
</div>

<?php
render_page_footer();
